td {  font-size: 14px; line-height: 25px; text-decoration: none; color: #484848}

a {  color: #464646; text-decoration: none}
a:hover {  color: #C91003; text-decoration: underline}

.orange a {  color: #EC5800; text-decoration: none; font-weight: normal}
.orange a:hover {  color: #333333; text-decoration: underline}

.red a {  color: #C91003; text-decoration: none}
.red a:hover {  color: #333333; text-decoration: underline}

.main_14 {  font-size: 14px; line-height: 25px; text-decoration: none; color: #333333}